# Query
Object

## Fields

## #

aggregateActors

ActorsAggregateConnection

aggregateContracts

ContractsAggregateConnection

aggregateMovie

MovieAggregateConnection

listActors

ActorsConnection

listContracts

ContractsConnection

listMovie

MovieConnection

searchActors

ActorsConnection

searchContracts

ContractsConnection

searchMovie

MovieConnection

Previous

PageInfo

Next

SortDirection